function FileData_Pairs(x)
{
x.t("example","follows");
x.t("log_uucp-------------------------------","systemlog");
x.t("available","custom");
x.t("144","log_local3");
x.t("delivery","methods");
x.t("july","2015");
x.t("./popup","start");
x.t("./popup","stop");
x.t("x86","operating");
x.t("160","log_local5");
x.t("facility","level");
x.t("facility","levels");
x.t("msmframework","command");
x.t("log_user","log_user");
x.t("log_user","default");
x.t("log_user","log_mail");
x.t("default","facility");
x.t("default","edit");
x.t("default","log");
x.t("megaraid","storage");
x.t("start","megaraid");
x.t("start","command");
x.t("start","pop-up");
x.t("command","start");
x.t("command","stop");
x.t("command","msm_home");
x.t("log_user-----------------------------------","systemlog");
x.t("log_lpr","log_news");
x.t("168","log_local6");
x.t("file","solaris");
x.t("file","run");
x.t("file","msm_home");
x.t("file","specify");
x.t("solaris","x86");
x.t("solaris","operating");
x.t("log_daemon","log_auth");
x.t("\\megamonitor","directory");
x.t("log_local0","128");
x.t("log_local1","136");
x.t("184","db09000202-21");
x.t("edit","config-current.xml");
x.t("edit","log");
x.t("stop","megaraid");
x.t("stop","command");
x.t("stop","pop-up");
x.t("svcadm","enable");
x.t("svcadm","disable");
x.t("framework","service");
x.t("follows","default");
x.t("log_local2","144");
x.t("custom","facility");
x.t("controllers","attached");
x.t("log_local3","152");
x.t("alert","delivery");
x.t("methods","system");
x.t("log_local4","160");
x.t("log_local5","168");
x.t("\\megapopup","directory");
x.t("log_syslog","log_lpr");
x.t("log_local6","176");
x.t("log_auth","log_syslog");
x.t("log_local7","184");
x.t("customizing","system");
x.t("pop-up","process");
x.t("/systemlog","edit");
x.t("/systemlog","run");
x.t("136","log_local2");
x.t("db09000202-21","rev");
x.t("messages","/var/adm/messages");
x.t("messages","follow");
x.t("/var/adm/messages","directory");
x.t("software","logs");
x.t("152","log_local4");
x.t("2015","2015");
x.t("2015","avago");
x.t("directory","facility");
x.t("directory","start");
x.t("directory","stop");
x.t("directory","custom");
x.t("follow","steps");
x.t("steps","edit");
x.t("enable","msmframework");
x.t("level","example");
x.t("level","log_uucp-------------------------------");
x.t("level","log_user");
x.t("level","log_user-----------------------------------");
x.t("level","customizing");
x.t("level","system");
x.t("level","log");
x.t("operating","system");
x.t("logs","system");
x.t("config-current.xml","file");
x.t("facility-level","/facility-level");
x.t("manager","framework");
x.t("manager","software");
x.t("process","available");
x.t("process","run");
x.t("log_mail","log_daemon");
x.t("/facility-level","/systemlog");
x.t("rev","2.2");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("log_uucp","log_local0");
x.t("176","log_local7");
x.t("systemlog","facility-level");
x.t("disable","msmframework");
x.t("choose","following");
x.t("system","megaraid");
x.t("system","solaris");
x.t("system","messages");
x.t("system","monitoring");
x.t("system","setting");
x.t("system","log");
x.t("storage","manager");
x.t("run","./popup");
x.t("run","svcadm");
x.t("msm_home","\\megamonitor");
x.t("msm_home","\\megapopup");
x.t("service","edit");
x.t("service","run");
x.t("following","facility");
x.t("setting","custom");
x.t("2.2","july");
x.t("avago","technologies");
x.t("levels","choose");
x.t("128","log_local1");
x.t("log","default");
x.t("log","file");
x.t("log","level");
x.t("log","system");
x.t("log","setting");
x.t("log_news","log_uucp");
x.t("devices","alert");
x.t("specify","custom");
}
